## libbluray-dmo 1.3.0

=== debian/changelog ===
libbluray-dmo (2:1.3.0-dmo3) unstable; urgency=medium

  * Don't use libasm-java Debiçan package but upstream code.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Jul 2021 09:08:24 +0200

libbluray-dmo (2:1.3.0-dmo2) unstable; urgency=medium

  * Don't modify debian/changelog after a source upload.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Apr 2021 14:34:16 +0200

libbluray-dmo (2:1.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Apr 2021 08:54:15 +0200

libbluray-dmo (2:1.2.1-dmo3) unstable; urgency=medium

  * Fix libudfread-dev package version

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Nov 2020 16:57:19 +0100

libbluray-dmo (2:1.2.1-dmo2) unstable; urgency=medium

  * Add libudfread-dev and libfreetype-dev to libbluray-dev's Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Nov 2020 16:17:07 +0100

libbluray-dmo (2:1.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Oct 2020 15:04:17 +0200

libbluray-dmo (2:1.2.0-dmo3) unstable; urgency=medium

  * Add libbluray-bin package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Jul 2020 10:37:47 +0200

libbluray-dmo (2:1.2.0-dmo2) unstable; urgency=medium

  * Remove java-package from Build-Depends
  * Build with external libudfread

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Jun 2020 15:13:27 +0200

libbluray-dmo (2:1.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Mar 2020 20:16:32 +0100

libbluray-dmo (2:1.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Jun 2019 08:03:54 +0200

libbluray-dmo (2:1.1.1-dmo2) unstable; urgency=medium

  * Install /usr/share/java in libbluray-bdj package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Apr 2019 18:50:21 +0200

libbluray-dmo (2:1.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Apr 2019 12:21:53 +0200

libbluray-dmo (2:1.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Feb 2019 18:26:20 +0100

libbluray-dmo (2:1.0.2-dmo2) unstable; urgency=medium

  * -dev should Depends on libxml2-dev and libfontconfig1-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Dec 2017 11:08:16 +0100

libbluray-dmo (2:1.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Dec 2017 08:14:03 +0100

libbluray-dmo (2:1.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Jun 2017 17:43:45 +0200

libbluray-dmo (2:1.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Mar 2017 08:09:07 +0100

libbluray-dmo (2:0.9.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 May 2016 19:11:12 +0200

libbluray-dmo (2:0.9.2-dmo3) unstable; urgency=medium

  * Fix kfreebsd FTBFS.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Mar 2016 07:51:46 +0100

libbluray-dmo (2:0.9.2-dmo2) unstable; urgency=medium

  * Remove -dbg package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Mar 2016 09:13:48 +0100

libbluray-dmo (2:0.9.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Dec 2015 19:07:24 +0100

libbluray-dmo (2:0.9.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Nov 2015 00:07:36 +0100

libbluray-dmo (2:0.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Oct 2015 17:55:19 +0200

libbluray-dmo (2:0.8.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 May 2015 08:41:57 +0200

libbluray-dmo (2:0.8.0-dmo2) unstable; urgency=medium

  * Fix crash when accessing empty discs.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 May 2015 11:54:10 +0200

libbluray-dmo (2:0.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Apr 2015 09:07:11 +0200

libbluray-dmo (2:0.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Jan 2015 19:51:16 +0100

libbluray-dmo (2:0.6.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Sep 2014 08:27:02 +0200

libbluray-dmo (2:0.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Aug 2014 20:01:20 +0200

libbluray-dmo (2:0.6.0-dmo2) unstable; urgency=medium

  * Fix FTBFS for kfreebsd arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Jun 2014 02:03:53 +0200

libbluray-dmo (2:0.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Jun 2014 15:00:37 +0200

libbluray-dmo (2:0.5.0-dmo4) unstable; urgency=medium

  * default-jdk is for linux arches and openjdk-7-jdk for kfreebsd arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Feb 2014 12:02:54 +0100

libbluray-dmo (2:0.5.0-dmo3) unstable; urgency=medium

  * debian/control Replaces "openjdk-7-jdk | openjdk-6-jdk" by default-jdk
    in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Feb 2014 10:46:04 +0100


