## libbluray-dmo 1.3.4

=== debian/changelog ===
libbluray-dmo (2:1.3.4-dmo2) unstable; urgency=medium

  * Replaces libfontconfig1-dev by libfontconfig-dev (libbluray-dev
    dependency)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 May 2023 16:19:52 +0200

libbluray-dmo (2:1.3.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Nov 2022 08:41:07 +0100

libbluray-dmo (2:1.3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Sep 2022 07:42:12 +0200

libbluray-dmo (2:1.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Jul 2022 02:56:05 +0200

libbluray-dmo (2:1.3.1-dmo2) unstable; urgency=medium

  * Add upstream patch to fix build failure after Oracle Java CPU
    for April 2022

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 May 2022 09:00:19 +0200

libbluray-dmo (2:1.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Mar 2022 23:57:39 +0100
