=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.videolan.org/developers/libbluray.html
-Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Build-Depends-Indep: doxygen, ant, javahelper
-Build-Depends: debhelper-compat (= 13), libxml2-dev, pkg-config,
+Build-Depends: debhelper-compat (= 13), libxml2-dev, pkgconf,
  libfreetype-dev, default-jdk, libfontconfig-dev, libudfread-dev, quilt
 
 Package: libbluray-dev
 Multi-Arch: same
 Architecture: any
 Section: libdevel
-Depends: libbluray2 (= ${binary:Version}), ${misc:Depends}, libxml2-dev, libfreetype-dev, libfontconfig1-dev, libudfread-dev (>= 1:1.1.1~)
+Depends: libbluray2 (= ${binary:Version}), ${misc:Depends}, libxml2-dev, libfreetype-dev, libfontconfig-dev, libudfread-dev (>= 1:1.1.1~)
 Suggests: libbluray-bdj
 Description: Blu-ray disc playback support library (development files)
  libbluray is an open-source library designed for Blu-Ray Discs playback for
