=== debian/rules ===
#!/usr/bin/make -f

confflags = --with-libxml2 --with-freetype --with-bdj-type=j2se
confflags_java = --enable-bdjava-jar
confflags_nojava = --disable-bdjava-jar

export JDK_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with quilt,javahelper

override_dh_auto_configure:
	dh_autoreconf
ifneq (,$(findstring libbluray-bdj,$(shell dh_listpackages)))
	dh_auto_configure -- $(confflags) $(confflags_java)
else
	dh_auto_configure -- $(confflags) $(confflags_nojava)
endif

#	exit 1

override_dh_install:
	find debian -name *.la -delete

	dh_install

override_dh_installdocs:
	dh_installdocs --exclude=jquery.js

override_dh_clean:
	dh_clean
	rm -rf src/libbluray/bdj/build

override_dh_auto_test-indep override_dh_auto_install-indep:
