=== debian/watch ===
version=4

https://download.videolan.org/pub/videolan/libbluray/(\d.*)/libbluray-(.*)@ARCHIVE_EXT@
