## libbluray-dmo 1.4.0

=== debian/changelog ===
libbluray-dmo (2:1.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Aug 2025 14:18:34 +0200

libbluray-dmo (2:1.3.4-dmo3) unstable; urgency=medium

  * Build with libxml2-16

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Aug 2025 18:07:16 +0200

libbluray-dmo (2:1.3.4-dmo2+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Nov 2024 08:15:45 +0100
