=== debian/control ===
--- 
+++ 
@@ -4,18 +4,17 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.videolan.org/developers/libbluray.html
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Build-Depends-Indep: doxygen, ant, javahelper
-Build-Depends: debhelper-compat (= 13), libxml2-dev, pkgconf,
- libfreetype-dev, default-jdk, libfontconfig-dev, libudfread-dev, quilt
+Build-Depends: debhelper-compat (= 13), libxml2-dev, pkgconf, meson, quilt,
+ libfreetype-dev, default-jdk, libfontconfig-dev, libudfread-dev (>= 1:1.2~),
 
 Package: libbluray-dev
 Multi-Arch: same
 Architecture: any
 Section: libdevel
-Depends: libbluray2 (= ${binary:Version}), ${misc:Depends}, libxml2-dev, libfreetype-dev, libfontconfig-dev, libudfread-dev (>= 1:1.1.1~)
-Suggests: libbluray-bdj
+Depends: libbluray3 (= ${binary:Version}), ${misc:Depends}, libxml2-dev, libfreetype-dev, libfontconfig-dev, libudfread-dev (>= 1:1.1.1~),
+Suggests: libbluray-bdj,
 Description: Blu-ray disc playback support library (development files)
  libbluray is an open-source library designed for Blu-Ray Discs playback for
  media players, like VLC or MPlayer. This research project is developed by
@@ -27,12 +26,12 @@
  .
  This package provides the necessary files needed for development.
 
-Package: libbluray2
+Package: libbluray3
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: libaacs0
-Suggests: libbluray-bdj
+Depends: ${shlibs:Depends}, ${misc:Depends},
+Recommends: libaacs0,
+Suggests: libbluray-bdj,
 Description: Blu-ray disc playback support library (shared library)
  libbluray is an open-source library designed for Blu-Ray Discs playback for
  media players, like VLC or MPlayer. This research project is developed by
@@ -47,7 +46,7 @@
 Package: libbluray-bdj
 Multi-Arch: foreign
 Architecture: all
-Depends: libbluray2 (>= ${source:Version}), default-jre-headless | java2-runtime-headless, ${java:Depends}, ${misc:Depends}
+Depends: libbluray3 (>= ${source:Version}), default-jre-headless | java2-runtime-headless, ${java:Depends}, ${misc:Depends},
 Description: Blu-ray Disc Java support library (BD-J library)
  libbluray is an open-source library designed for Blu-Ray Discs playback for
  media players, like VLC or MPlayer. This research project is developed by
@@ -66,7 +65,7 @@
 Package: libbluray-bin
 Architecture: any
 Section: utils
-Depends: libbluray2 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libbluray3 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
 Description: Blu-ray disc playback support library (tools)
  libbluray is an open-source library designed for Blu-Ray Discs playback for
  media players, like VLC or MPlayer. This research project is developed by
