=== debian/rules ===
--- 
+++ 
@@ -1,16 +1,15 @@
 #!/usr/bin/make -f
 
-confflags = --with-libxml2 --with-freetype --with-bdj-type=j2se
-confflags_java = --enable-bdjava-jar
-confflags_nojava = --disable-bdjava-jar
+confflags = -D libxml2=enabled -D freetype=enabled -Dbdj_type=j2se
+confflags_java = -D bdj_jar=enabled
+confflags_nojava = -D bdj_jar=disabled
 
 export JDK_HOME=/usr/lib/jvm/default-java
 
 %:
-	dh $@ --with quilt,javahelper
+	dh $@ -Smeson --with quilt,javahelper
 
 override_dh_auto_configure:
-	dh_autoreconf
 ifneq (,$(findstring libbluray-bdj,$(shell dh_listpackages)))
 	dh_auto_configure -- $(confflags) $(confflags_java)
 else
