## libbluray-dmo 1.4.1

=== debian/changelog ===
libbluray-dmo (2:1.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Feb 2026 14:55:25 +0100
