=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libbluray-dmo
 Section: libs
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.videolan.org/developers/libbluray.html
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends-Indep: doxygen, ant, javahelper
 Build-Depends: debhelper-compat (= 13), libxml2-dev, pkgconf, meson, quilt,
  libfreetype-dev, default-jdk, libfontconfig-dev, libudfread-dev (>= 1:1.2~),
