=== debian/watch ===
Version: 5

Source: https://download.videolan.org/pub/videolan/libbluray/(\d.*)/
Matching-Pattern: libbluray-(.*)@ARCHIVE_EXT@
